/* ************************************************************************ */
/* ***========================== SEARCH RESULTS ========================*** */
/* ************************************************************************ */
#SearchResults  {
 	border: solid 0px #0f0;
	margin: 0;
	padding: 0;
	width:970px;
	font-size:8pt;
	}
#SearchNoResults{
	display:inline-block;
	margin:0 0 10px 0;
	border:2px solid #bbf;
	background:#eee;
	width:965px;
	}

#SearchResultsTable  {
 	border: solid 2px #000;
	border-collapse: collapse;
	margin: 10px 0 0 0;
	padding: 2px 2px 2px 2px;
	width:100%;
	}

#SearchResultsTable td {
	border:1px solid #D5D5D5;
	padding:2px 5px;
	}
#SearchResultsTable .ResultsHeader {
	border:0px solid #D5D5D5;
	background-color:#000;
	color:#fff;
	padding:2px 5px;
	height:25px;
	}
#SearchResultsTable .ResultsDivider {
	border-top:1px solid #000;
	border-bottom:2px solid #000;
	background: #bfc6ed url(images/blue.png);
	color:#fff;
	font-weight:bold;
	padding:2px 5px;
	}

#SearchResultsTable th {
	background-color:#EEE;
	border-right:1px solid #D5D5D5;
	font-weight:bold;
	padding:8px 5px;
	text-align:left;
	}




/* ****** SEARCH RESULTS HEADERS ****** */
#SearchResultsTable td{
	font-weight:bold;
	}
#SearchResultsTable .HeaderCategory{
	border:0px solid #000;
	width:10px;
	}
#SearchResultsTable .HeaderKey{
	border:0px solid #000;
	width:50px;
	}
#SearchResultsTable .HeaderDesc{
	border:0px solid #000;
	width:300px;
	}
#SearchResultsTable .HeaderImage{
	border:0px solid #000;
	width:35px;
	}
#SearchResultsTable .HeaderQTY{
	border:0px solid #000;
	width:30px;
	}
#SearchResultsTable .HeaderPrice{
	border:0px solid #000;
	font-weight:bold;
	width:40px;
	}
#SearchResultsTable .HeaderRetail{
	border:0px solid #000;
	width:40px;
	}
#SearchResultsTable .HeaderCart{
	border:0px solid #000;
	width:200px;
	display:block;
	overflow:auto;
	white-space:nowrap;
	}
#SearchResultsTable .HeaderFuel{
	border:0px solid #000;
	width:50px;
	}
#SearchResultsTable .HeaderGrip{
	border:0px solid #000;
	width:50px;
	}
#SearchResultsTable .HeaderNoise{
	border:0px solid #000;
	width:50px;
	}

#SearchResultsTable .ResultsCart{
	border:0px solid #000;
	width:200px;
	display:block;
	overflow:auto;
	white-space:nowrap;
	}


/* ****** SEARCH RESULTS SPECIAL OFFERS ****** */
.ResultLineSpecial td{
	background-color:#ff0 !important;
	}
